1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2013-067 Vulnerabilidad en OLE podría permitir la ejecución remota de código

Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de manera privada en Microsoft Windows. La vulnerabilidad podría permitir la ejecución remota de código si un usuario abre un archivo que contiene un objeto OLE especialmente diseñado. Un atacante que explote esta vulnerabilidad podría conseguir los mismo privilegios que el usuario actual. Los usuarios cuyas cuentas estén configuradas con menos privilegios en el sistema correrían un riesgo menor que los que cuenten con privilegios de administrador.

  • Fecha de Liberación: 10-Sep-2013
  • Ultima Revisión: 12-Sep-2013
  • Fuente:
  • CVE ID: CVE-2013-3863
  • Riesgo Crítico
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

Microsoft Windows Windows Windows Server 2003 SP 2 2876217
Microsoft Windows Windows Windows Server 2003 with SP 2 for Itanium-based Systems 2876217
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2 2876217
Microsoft Windows Windows Windows_XP Professional x64 Edition Service Pack 2 2876217
Microsoft Windows Windows Windows_XP Service Pack 3 2876217
  1. Índice de Explotabilidad

    Vulnerabilidad de propiedad OLE - CVE-2013-3863

    Ejecución remota de código

  2. Descripción

    Vulnerabilidad de propiedad OLE - CVE-2013-3863

    Existe una vulnerabilidad en OLE que podría provocar la ejecución remota de código si un usuario abre un archivo que contiene un objeto OLE especialmente diseñado. Un intruso que aprovechara esta vulnerabilidad podría conseguir el mismo nivel de privilegios que el usuario que ha iniciado sesión. Si un usuario inicia sesión con privilegios de administrador, un atacante podría lograr el control completo del sistema afectado. De esta forma, un intruso podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los privilegios de usuario. Los usuarios cuyas cuentas estén configuradas con menos privilegios en el sistema correrían un riesgo menor que los que cuenten con privilegios de administrador.

  3. Impacto

    Vulnerabilidad en OLE podría permitir la ejecución remota de código

    Un atacante que consiguiera aprovechar esta vulnerabilidad podría ejecutar código arbitrario en el contexto del usuario actual. De esta forma, un intruso podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los privilegios de usuario. Los usuarios cuyas cuentas estén configuradas con menos privilegios en el sistema correrían un riesgo menor que los que cuenten con privilegios de administrador.

  4. Solución

     

  5. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)
  • Edgar Israel Rubi Chavez (erubi at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT